This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 7862 - bugzilla doesn't remember login to query page
bugzilla doesn't remember login to query page
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1rC
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-16 23:48 EST by Jeremy Katz
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-12-20 13:58:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 1999-12-16 23:48:36 EST
Bugzilla shows that I am properly logged in on the bugzilla front-page
(http://bugzilla.redhat.com/bugzilla), yet when you go to query bugs or
submit a new bug, it loses the fact that you are logged in.
Comment 1 David Lawrence 1999-12-17 11:48:59 EST
Bugzilla uses cookies for authentification purposes so you need to make sure you
have them enabled in your browser. Have you done that?
Comment 2 Jeremy Katz 1999-12-20 13:58:59 EST
Cookies were enabled and I had cookies for bugzilla in my Netscape cookie
cache.  Some of them referred to various different roots on the server, so I've
just taken the cookies out of the cookies file and relogged in which appears to
have cured the problem.  It's possible that I got a weird cookie in there right
after the switch to bugzilla.redhat.com (when I had to access via IP), so I'll
close this bug and reopen it if I notice further problems.
Comment 3 David Lawrence 1999-12-20 14:03:59 EST
Sorry bout that. The paths have been changed recently regarding the cookies that
get set which may cause some issues with people with older cookies. Relogging in
usually fixes this but leaves the older stale cookies. Laying around. Let me
know if it happens again.

Note You need to log in before you can comment on or make changes to this bug.